const adjustList = {
  state: {
  	adjustLists:[]
  },
  mutations: {
    SET_DATA: (state, adjustLists) => {
    	console.log(state);
      state.adjustLists = adjustLists
    },
  },
  actions: {
    setSource({ commit }, adjustLists) {
      commit('SET_DATA', adjustLists)
    },
  }
}

export default adjustList
